node-multiparty 4.0.0-1 source package in Ubuntu

Changelog

node-multiparty (4.0.0-1) unstable; urgency=low


  * Imported Upstream version 4.0.0
    - update dependencies to match new release
    - remove no longer needed patches
  * bump standards version
  * build-depend on node-findit2 instead of node-findit
  * no longer use ulimit for tests

 -- Andrew Kelley <email address hidden>  Mon, 20 Oct 2014 20:40:29 -0300

Upload details

Uploaded by:
Debian Javascript Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe misc

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-multiparty_4.0.0-1.dsc 2.2 KiB aebea36ab5f03e5a3f4c7a862497c4e0411a9bca50e268efc85bd04ce69afdf3
node-multiparty_4.0.0.orig.tar.gz 779.7 KiB 7271b3f75ff16e572927228576b6796932e9fbe36a0fc5ce0a14fb2d6a7bfe99
node-multiparty_4.0.0-1.debian.tar.xz 2.4 KiB b511d37b3ff1d3c81cdc8a97ba58767316a4a4c2b8234eab58cae3902cb78627

Available diffs

No changes file available.

Binary packages built by this source

node-multiparty: No summary available for node-multiparty in ubuntu artful.

No description available for node-multiparty in ubuntu artful.